@charset "UTF-8";
body  {
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	background: #e9e9e9;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #444444;
}

p {
margin-left: 15px;
margin-right: 15px;
}

h3, h4 {
margin-left: 15px;
margin-right: 15px;
}


a:link,a:visited
{
display:inline;
color:#eb0202;
text-align:center;
text-decoration:none;

}
a:hover,a:active
{
color:#000000;

}

.pin
{
border: 1px solid #000000;
}

.container {
	width: 80%;  
	background: #e9e9e9;
	margin: auto; 
	overflow: hidden;
	border: 1px solid #000000;
	text-align: left; 
	
} 


.header {
	margin-left:22px;
	margin-right: auto;
	overflow: hidden;
	width: 100%; 
	background: #e9e9e9; 
	padding: 00px 0;
	overflow-x: scroll; 
}

.introduction {
	margin-left:auto;
	margin-right: auto;
	clear:both; 
	width: 100%; 
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background: #dcdcdc; 
	padding: 5px 0; 
	border-top-right-radius:2px;
	border-top-left-radius:2px
}



.maincontent{
width: 100%;	
margin-left: 15px;
padding-right: 15px;
padding-top: 10px;
overflow: scroll;
background: #e9e9e9;


}

.content{
width: 100%;	
overflow: hidden;
background: #ffffff;
}

.obama {

clear: both;
float: left;
border: 1px solid #000000;
margin-left: 20px;
margin-right: 20px;
font: 80%/1.4 Ariel, Helvetica, Helvetica, sans-serif;

}

.julia {

clear: both;
float: right;
border: 1px solid #000000;
margin-left: 20px;
margin-right: 20px;
font: 80%/1.4 Ariel, Helvetica, Helvetica, sans-serif;

}

.footer {
 clear: both; 
 background-color:#dcdcdc;
 border-top:1px solid #000000;
 overflow: hidden; 
 padding: 10px;
}


